## haskell-ghc-lib-parser-ex 8.8.3.0

=== debian/changelog ===
haskell-ghc-lib-parser-ex (8.8.3.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 20:43:01 -0400
