=== debian/control ===
Source: haskell-ghc-lib-parser-ex
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-ghc-lib-parser-dev,
 libghc-ghc-lib-parser-prof,
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-prof (>= 1.5),
 libghc-extra-dev (>= 1.6),
 libghc-extra-prof (>= 1.6),
 libghc-tasty-dev (>= 1.2),
 libghc-tasty-prof (>= 1.2),
 libghc-tasty-hunit-dev (>= 0.10.0),
 libghc-tasty-hunit-prof (>= 0.10.0),
Build-Depends-Indep: ghc-doc,
 libghc-ghc-lib-parser-doc,
 libghc-uniplate-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/shayne-fletcher/ghc-lib-parser-ex#readme
X-Description: algorithms on GHC parse trees
 The ghc-lib-parser-ex library contains GHC API parse tree utilities.
 It works with or without ghc-lib-parser.

Package: libghc-ghc-lib-parser-ex-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ghc-lib-parser-ex-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ghc-lib-parser-ex-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
