## haskell-ghc-lib-parser-ex 8.8.5.8

=== debian/changelog ===
haskell-ghc-lib-parser-ex (8.8.5.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jul 2020 17:18:33 -0400
