=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-extra-dev (>= 1.6.19),
+ libghc-extra-prof,
  libghc-ghc-lib-parser-dev,
  libghc-ghc-lib-parser-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof (>= 1.5),
- libghc-extra-dev (>= 1.6),
- libghc-extra-prof (>= 1.6),
  libghc-tasty-dev (>= 1.2),
  libghc-tasty-prof (>= 1.2),
  libghc-tasty-hunit-dev (>= 0.10.0),
  libghc-tasty-hunit-prof (>= 0.10.0),
 Build-Depends-Indep: ghc-doc,
+ libghc-extra-doc,
  libghc-ghc-lib-parser-doc,
  libghc-uniplate-doc,
 Standards-Version: 4.5.0
