## haskell-ghc-lib-parser-ex 8.10.0.16

=== debian/changelog ===
haskell-ghc-lib-parser-ex (8.10.0.16-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:04 +0000

haskell-ghc-lib-parser-ex (8.10.0.16-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 22:50:19 +0200

haskell-ghc-lib-parser-ex (8.10.0.16-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:29:21 +0300
