=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ghc-lib-parser-ex
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,18 +9,18 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-extra-dev (>= 1.6.19),
- libghc-extra-prof,
- libghc-ghc-lib-parser-dev,
+ libghc-ghc-lib-parser-dev (>= 8.10),
+ libghc-ghc-lib-parser-dev (<< 8.11),
  libghc-ghc-lib-parser-prof,
  libghc-uniplate-dev (>= 1.5),
- libghc-uniplate-prof (>= 1.5),
+ libghc-uniplate-prof,
+ libghc-extra-dev (>= 1.6),
+ libghc-extra-prof,
  libghc-tasty-dev (>= 1.2),
  libghc-tasty-prof (>= 1.2),
  libghc-tasty-hunit-dev (>= 0.10.0),
  libghc-tasty-hunit-prof (>= 0.10.0),
 Build-Depends-Indep: ghc-doc,
- libghc-extra-doc,
  libghc-ghc-lib-parser-doc,
  libghc-uniplate-doc,
 Standards-Version: 4.5.0
