## haskell-ghc-lib-parser-ex 9.0.0.6

=== debian/changelog ===
haskell-ghc-lib-parser-ex (9.0.0.6-2) unstable; urgency=medium

  * Disable RTS -N

 -- Scott Talbert <swt@techie.net>  Wed, 12 Oct 2022 15:49:34 -0400

haskell-ghc-lib-parser-ex (9.0.0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 18:03:36 -0400
