=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-ghc-lib-parser-ex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-ghc-lib-parser-dev (>= 8.10),
- libghc-ghc-lib-parser-dev (<< 8.11),
+ libghc-ghc-lib-parser-dev (>= 9.0),
+ libghc-ghc-lib-parser-dev (<< 9.1),
  libghc-ghc-lib-parser-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
@@ -19,12 +18,15 @@
  libghc-tasty-dev (>= 1.2),
  libghc-tasty-prof (>= 1.2),
  libghc-tasty-hunit-dev (>= 0.10.0),
- libghc-tasty-hunit-prof (>= 0.10.0),
+ libghc-tasty-hunit-prof,
+ libghc-uniplate-dev (>= 1.6.12),
 Build-Depends-Indep: ghc-doc,
  libghc-ghc-lib-parser-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/shayne-fletcher/ghc-lib-parser-ex#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-lib-parser-ex
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-lib-parser-ex]
 X-Description: algorithms on GHC parse trees
  The ghc-lib-parser-ex library contains GHC API parse tree utilities.
  It works with or without ghc-lib-parser.
