## haskell-ghc-lib-parser-ex 9.4.0.0

=== debian/changelog ===
haskell-ghc-lib-parser-ex (9.4.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 18:17:42 -0400
