=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-ghc-lib-parser-dev (>= 9.0),
- libghc-ghc-lib-parser-dev (<< 9.1),
+ libghc-ghc-lib-parser-dev (>= 9.4),
+ libghc-ghc-lib-parser-dev (<< 9.5),
  libghc-ghc-lib-parser-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
@@ -23,7 +23,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ghc-lib-parser-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/shayne-fletcher/ghc-lib-parser-ex#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-lib-parser-ex
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-lib-parser-ex]
