## haskell-ghc-lib-parser-ex 9.6.0.2

=== debian/changelog ===
haskell-ghc-lib-parser-ex (9.6.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:52:48 +0300
