## haskell-ghc-lib-parser-ex 9.12.0.0

=== debian/changelog ===
haskell-ghc-lib-parser-ex (9.12.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 19:47:00 +0200
