=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-ghc-lib-parser-dev (>= 9.6),
- libghc-ghc-lib-parser-dev (<< 9.7),
+ libghc-ghc-lib-parser-dev (>= 9.12),
+ libghc-ghc-lib-parser-dev (<< 9.13),
  libghc-ghc-lib-parser-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
- libghc-extra-dev (>= 1.6),
- libghc-extra-prof,
  libghc-tasty-dev (>= 1.2),
  libghc-tasty-prof (>= 1.2),
  libghc-tasty-hunit-dev (>= 0.10.0),
  libghc-tasty-hunit-prof,
+ libghc-uniplate-dev (>= 1.6.12),
+ libghc-extra-dev (>= 1.6),
+ libghc-extra-prof,
  libghc-uniplate-dev (>= 1.6.12),
 Build-Depends-Indep: ghc-doc,
  libghc-ghc-lib-parser-doc,
